.content{
  max-width: 44em;
  margin: 0 auto;
}
.content h1{
  font-size: 2.5em;
  font-weight: normal;
}
.content h2{
  font-size: 2em;
  font-weight: normal;
}
.tips{
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
  padding: 0.5em 1em 1px 1em;
  background: white;
  border-radius: 4px;
  margin-bottom: 1em;
  font-size: 1em;
  color: #333;
}
.tips h4{
  margin: 0;
  font-size: 1em;
}
.tips p:first-of-type{
  margin-top: 0;
}
.tips h3.do{
  color: green;
}
.tips h3.dont{
  color: red;
}
.tips h3.caution{
  color: orange;
}
#skillTestIntroduction{
  background: linear-gradient(190deg, #6358df 0%, #df6058 100%);
  padding: 3em 5vw;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}
#skillTestIntroduction img{
  margin-right: 2em;
  max-height: 320px;
}
#skillTestPhotos{
  padding: 3em 5vw;
}
#skillTest{
  padding: 3em 5vw;
  background: linear-gradient(190deg, #6358df 0%, #df6058 100%);
  color: white;
}
#skillTest a.button{
  padding: 0.7em 1em;
  color: white;
  background: #e56586;
  box-shadow: 0 2px 4px rgba(229, 101, 134, 0.3);
  display: block;
  margin: 2em auto;
  max-width: 11em;
  text-align: center;
}

@media only screen and (max-width: 800px){
  #skillTestIntroduction{
    flex-direction: column;
  }
  #skillTestIntrodcution img{
    margin-right: 0;
  }
}
#skillTest .content >h3{
  margin-top: 2em;
}
#tasks {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#tasks>li{
  padding: 1px 1em;
  margin: 1em 0;
  background: rgba(255,255,255,0.85);
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0,0,0, 0.1);
  color: #444;
}
#tasks figure{
  padding: 0;
  margin: 0 0 1em 0;
  text-align: center;
}
#tasks img{
  max-width: 100%;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}
#tasks>li>h4{
  margin: 0.5em 0 0 0;
}
.todo{
  background: rgba(255,255,255,0.85);
  border-radius: 4px;
  padding: 1px 1em 1em 1em;
  color: #444;
  margin-top: 1em;
  box-shadow: 0 2px 4px rgba(0,0,0, 0.1);
}